### Hierarchy

- SVGFilterPrimitiveStandardAttributes
  - SVGFEBlendElement
  - SVGFEColorMatrixElement
  - SVGFEComponentTransferElement
  - SVGFECompositeElement
  - SVGFEConvolveMatrixElement
  - SVGFEDiffuseLightingElement
  - SVGFEDisplacementMapElement
  - SVGFEFloodElement
  - SVGFEGaussianBlurElement
  - SVGFEImageElement
  - SVGFEMergeElement
  - SVGFEMorphologyElement
  - SVGFEOffsetElement
  - SVGFESpecularLightingElement
  - SVGFETileElement
  - SVGFETurbulenceElement

## Index

### Properties

- height
- result
- width
- x
- y

## Properties

### height

height: SVGAnimatedLength

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:12913

### result

result: SVGAnimatedString

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:12914

### width

width: SVGAnimatedLength

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:12915

### x

x: SVGAnimatedLength

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:12916

### y

y: SVGAnimatedLength

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:12917

Generated using TypeDoc